PART
{ 

// --- general parameters ---
name = SWPyrios
module = Part
author = TheShadow1138

// --- asset parameters ---
MODEL
{
model = ShadowWorks/Parts/AresPyrios/Pyrios
}
rescaleFactor = 1.0

// --- node definitions ---
node_stack_top = 0.0, 13.273, 0.0, 0.0, 1.0, 0.0, 4
node_stack_bottom1 = 0.0, -11.073, -1.342, 0.0, -1.0, 0.0, 4
node_stack_bottom2 = 0.0, -11.073, 1.342, 0.0, -1.0, 0.0, 4
node_stack_launchpad = 0.0, -11.073, 0.0, 0.0, -1.0, 0.0, 3
node_attach = -1.7, 0.0, 0.0, -1.0, 0.0, 0.0, 2

stackSymmetry = 1

// --- editor parameters ---
TechRequired = highPerformanceFuelSystems
entryCost = 24000
cost = 17520
category = FuelTank
subcategory = 0
title = Anubis Liquid Booster Tank SW-LT-09
manufacturer = ShadowWorks
description = A 3.25m diameter liquid fuel tank developed for use as the liquid fueled boosters of the Block 2 Amun-Ra Launcher.  It has also found use as the first stage of the Apophis II launcher.  It has two aft mounts for the F-1B engine.

// attachment rules: stack, srfAttach, allowStack, allowSrfAttach, allowCollision
attachRules = 1,1,1,1,0

// --- standard part parameters ---
mass = 37.6
dragModelType = default
maximum_drag = 0.2
minimum_drag = 0.3
angularDrag = 2
crashTolerance = 6
maxTemp = 2000
breakingForce = 8000
breakingTorque = 8000
tags = booster tank pyrios dynetics f-1b f1b sls ares amun ra amun-ra apophis shadowworks


RESOURCE
{
 name = LiquidFuel
 amount = 15462
 maxAmount = 15462
}

RESOURCE
{
 name = Oxidizer
 amount = 18898
 maxAmount = 18898
}

}